<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">WrenchBoard</string>
    <string name="title_activity_main">WrenchBoard</string>
    <string name="package_name">com.wrenchboard.users</string>
    <string name="custom_url_scheme">com.wrenchboard.users</string>
    <string name="facebook_app_id">390204307987009</string>
    <string name="facebook_client_token">70e8f7ea883417e96f137e0bd025bfce</string>
    <string name="server_client_id">817021856543-khlurl8ifdr0sd2cvekn167d02mk9dlg.apps.googleusercontent.com</string>
</resources>
